package org.dive4elements.river.client.shared.exceptions;

import java.io.Serializable;


/**
 * This exception class is used if an error occured while user authentication.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class AuthenticationException
extends      Exception
implements   Serializable
{
    public AuthenticationException() {
    }


    public AuthenticationException(String msg) {
        super(msg);
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
